jsn vulnerabilities

JavaScript Node server-side variable parser

Latest version

0.0.5

First published

9 years ago

Latest version published

8 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
jsn 0.0.5 Latest 07 May, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jsn 0.0.4 03 May, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jsn 0.0.3 23 Jan, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jsn 0.0.2 20 Jan, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jsn 0.0.1 20 Jan, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L